/*
 Theme Name:   Twenty Sixteen Child
 Theme URI:    http://example.com/twenty-fourteen-child/
 Description:  Twenty Sixteen Child Theme
 Author:       Julien Donet
 Author URI:   http://example.com
 Template:     twentysixteen
 Version:      1.0.0
 License:      GNU General Public License v2 or later
 License URI:  http://www.gnu.org/licenses/gpl-2.0.html
 Tags:         light, dark, two-columns, right-sidebar, responsive-layout, accessibility-ready
 Text Domain:  twenty-sixteen-child
*/
body{
	font-family: sans-serif;
}
.site-inner {
	max-width: 1200px;
	background-color: #fff;
	/*border: 5px solid #4280e5;*/
	padding: 0em;
	}
.site-header {
	padding: 0em;
	/*border-bottom: 2px solid #4280e5;*/
}
.site-content{
	padding-top: 2em;
}

.partenaires{
margin-left: auto;
margin-right: auto;
max-width: 1030px;
}

.no-sidebar .entry-header,
	.no-sidebar .entry-content,
	.no-sidebar .entry-summary,
	.no-sidebar .entry-footer,
	.no-sidebar .comments-area,
	.no-sidebar .image-navigation,
	.no-sidebar .post-navigation,
	.no-sidebar .pagination,
	.no-sidebar .page-header,
	.no-sidebar .page-content,
	.no-sidebar .content-bottom-widgets {
		margin-right: 0%;
		margin-left: 0%;
	}
.site-main > article {
		margin-bottom: 0.5em;
	}
.site-main {
		margin-bottom: 0.5em;
	}
.header-image {
	margin-left:auto ;
	margin-right:auto ;
	text-align:center;
	margin:0px;
	padding:0px;
}

.site-info{
	margin-left:auto ;
	text-align:right;
}
.site-header-menu{
	margin-left:auto ;
	margin-right:auto ;
}
.entry-title{
	font-size: 1.2rem;
	color:#4280e5;
}
.inner-onglet{

	font-size: 1rem;
}


.primary-menu{
font-size: 1.1rem;
}

#contenuCentre{
display:table;
text-align:justify;
font-size: 0.9rem;
}
#contenuCentreCase1{
display:table-cell;
}
#contenuCentreCase2{
display:table-cell;
vertical-align:top;
min-width:20%;
background-color: #F5F6CE;
border-radius: 25px;
}